fann_get_num_input
fann_get_num_output
Fann Functions
PHP Manual

# fann_get_num_layers

(PECL fann >= 1.0.0)

fann_get_num_layers — Get the number of layers in the neural network

### Description

int fann_get_num_layers ( resource `$ann` )

Get the number of layers in the neural network.

### Parameters

`ann`

  Neural network resource.

### Return Values

The number of leayers in the neural network, or `FALSE` on error.

fann_get_num_input
fann_get_num_output
Fann Functions
PHP Manual